@wocart/storefront / index / StoreCollectionSchema
Variable: StoreCollectionSchema
constStoreCollectionSchema:z.ZodObject<{description:z.ZodNullable<z.ZodString>;handle:z.ZodString;image:z.ZodNullable<z.ZodObject<{altText:z.ZodNullable<z.ZodString>;height:z.ZodNullable<z.ZodNumber>;id:z.ZodString;key:z.ZodString;position:z.ZodNumber;url:z.ZodString;width:z.ZodNullable<z.ZodNumber>; },z.core.$strip>>;productCount:z.ZodNumber;title:z.ZodString; },z.core.$strip>
A collection's page — GET /store/collections/{handle}. Its products come from products.list({ collection }).